/* Login Module*/
#login-module {
    /*background: #547699 url("/assets/img/member_account/login_bg.jpg")  no-repeat center center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;*/
    min-height: 312px;
    color: #333;
}

#login-module .form-group
{
    margin-left: 0;
    margin-right: 0;
}

#login-module .forgot-pass {
    margin-top: 10px;
    display: block;
}

#login-module .form-horizontal .has-feedback .form-control-feedback {
    right: 0;
    color: #547699;
}

@media (min-width: 768px) {
    #login-module .login-btn,
    #login-module .register-btn
    {
        margin-bottom: 15px;
    }

    #login-module .forgot-pass {
        margin-top: 0;
    }
}

.alpha60 {
    /* Fallback for web browsers that doesn't support RGBa */
    background: rgb(255, 255, 255);
    /* RGBa with 0.6 opacity */
    background: rgba(255, 255, 255, 0.4)!important;
}

.login-box {
    margin-top: 45px;
}

.hr-login {
    margin-top: 10px!important;
    margin-bottom: 10px!important;

}